0 Replies Latest reply: Apr 7, 2010 2:31 PM by Karl Humma RSS

    Adobe Flash 10 and win 2k8 x86 ami (ami-a2698bcb) issues

    Karl Humma

      Fyi. We just ran into this and I thought I would pass the fix I found on amazons forums.

      Basically you have to install flash 9 to use flash on this ami :-(

      Links to Flash Player 9 (disregard the title "unsupported os"):

      Or direct links, flash player 9 for IE:http://download.macromedia.com/pub/flashplayer/installers/current/9/install_flash_player_9_ax.exe
      flash player 9 for chrome/firefox/opera:


      Link to full thread here if you want to follow to see when a new ami is packaged by amazon.